High severity vulnerability that affects cyber-js

2018-07-27T14:06:00
ID GHSA-6W83-22GJ-5PV9
Type github
Reporter GitHub Advisory Database
Modified 2019-07-03T21:02:02

Description

cyber-js is a simple http server. A cyberjs server is vulnerable to a directory traversal issue, giving an attacker access to the filesystem by placing "../" in the url.